labelText = 'TQt Widgets'
iconName = 'designer'

helpText = """TQt provides a rich set of widgets for application use.  
Select the children of this item to see for yourself."""

from python_tqt.qt import TQFrame, TQVBoxLayout, SIGNAL
from tdeui import KTextEdit


class MainFrame(TQFrame):
    def __init__(self, parent=None):
        TQFrame.__init__(self, parent)
        self.help = KTextEdit(helpText, '', self)
        layout = TQVBoxLayout(self, 4)
        layout.addWidget(self.help)
        layout.addStretch(1)
